{
	"305000911_0": "검은 고래",
	"305000911_1": "\"이번 루트는 얕은 여울……\\n여기라면 이상한 열매나 버섯도 없을 테니 안심이네요\"",
	"305000911_2": "\"너무 과감히 도전하지만 않으면 어디든 괜찮아\"",
	"305000911_3": "\"이번엔 먹을거리 우선순위도 낮으니까요. 신중하게!\"",
	"305000911_4": "\"카르마화한 노이즈가 나타날 가능성이 생긴 이상 그래야지.\\n이 섬의 주민들이 이미 대피했다는 건 우리한텐 잘된 일이야\"",
	"305000911_5": "\"노래가 들린 건 내륙 쪽인데 그림자는 바다에서 보였죠.\\n대체 뭐가 어떻게 된 건지……\"",
	"305000911_6": "\"왔구나. 이 노랫소리를 내는 게 카르마 노이즈일지도 몰라.\\n조각도 찾아야 하니 노이즈의 습격은 대환영이야!\"",
	"305000911_7": "\"맞받아쳐 줘요!\""
}